// creator  : weidu.exe (version 23100)
// argument : PIQUE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PIQUE~

IF ~~ THEN BEGIN 0 // from:
  SAY #3225 /* ~This, Boo, this is a hero of legend!  Minsc is honored to fight at your side, Keldorn!~ */
  IF ~~ THEN REPLY #3226 /* ~It's just a little dark, Aerie... there's nothing to be afraid of.~ */ GOTO 3
  IF ~~ THEN REPLY #3227 /* ~Aye, in a while yet. There is still some work here that we must finish.~ */ GOTO 4
  IF ~~ THEN REPLY #3228 /* ~Certainly. We shall set up camp right here.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #3229 /* ~Nonsense, Aerie. I won't have your foolishness slow us down.~ */
  IF ~~ THEN REPLY #3230 /* ~I--I'm not scared...  I'm only tired, and maybe a little unused to traveling so late at night.  N-never mind... I'll be fine...~ */ GOTO 2
  IF ~~ THEN REPLY #3231 /* ~Alright but don't take long...  You may think me silly, but I... I am just unused to traveling so late at night...~ */ GOTO 3
  IF ~~ THEN REPLY #3232 /* ~Thank you...  I... I'll try not to be such a bother.  I'm just... unused to traveling in such darkness...~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #3233 /* ~I--I'm sorry, I just have a... a bad feeling...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1 0.0
  SAY #3234 /* ~Do not take honor in fighting with my presence.  Take honor in that you fight for good, for that is my source of strength.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.2 0.1
  SAY #3235 /* ~Yet more scars that show Minsc's prowess in battle!  All great warriors wear such marks.  Keldorn, you must have a great many scars that are your medals of combat!  Do you wear them proudly, as Minsc does?~ [MINSC60] */
  IF ~~ THEN REPLY #3236 /* ~My battles won unscathed are my greatest pride.  When I have served the cause of righteousness without a mark to prove my deeds I know I am acting for the greater good, and not just my own foolish ego.~ [KELDOR74] */ GOTO 7
  IF ~~ THEN REPLY #3237 /* ~I did not think of it that way, though scars are my proof that I will fight evil to the last.  It places fear in the hearts of the enemy.~ */ GOTO 5
  IF ~~ THEN REPLY #3238 /* ~Evil mustn't know where opposition can come from, only that it will.  If a villain doubts my intent then he is at a disadvantage when I take up arms against him.~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #3239 /* ~I can respect that, though I would rather my enemies know I am coming and that there is little they can do.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.2
  SAY #3240 /* ~No!  For such a warrior to fall here is an abomination!  And I do not even know the word!  All will feel my boot to head for this!~ [MINSC61] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 4.0
  SAY #3241 /* ~Oh, your legacy did not die!  You are with us again!  Oh, Boo is positively vibrating with happiness!  Minsc will not let such evil claim you again!~ [MINSC62] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #8740 /* ~Yer idiocy is surpassed only by yer unskilled flounderin' on the field o' battle. Stupid boy! Yer vassal to a selfish god, given useless power in swap for your soul.~ [KORGAN45] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from:
  SAY #8741 /* ~I know what you are. You are a shadow of the Cernd that took a wife and called me neighbor. You are the pale reflection of the decent man that worked the lands with me.~ */
  IF ~~ THEN EXIT
END
